@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@import url("dataproperty.css");

@media print
{
  .item-page
   {
     padding:40px;
  }
}

#system-message
{
    
}

dt.message, dt.error, dt.notice, dt.warning
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
	margin-bottom:20px;
    font-size:12pt;
    font-weight:bold;
}

dd.message
{
    
}

dd.message ul
{ 
  list-style:none;  
  margin-top:10px;
}

dd.message ul li
{
  margin:0;
  padding:0;
}

.setWidth
{
  width:960px;
  margin:auto;
}

.top
{
  display:none;
  width:40px;
  height:40px;
  position:fixed;
  z-index:999;
  background-color:#1466a1;
  color:#fff;
  bottom:20px;
  right:20px;
  line-height:40px;
  text-align:center;
  cursor:pointer;
  font-size:10px;
  font-weight:bold;
  text-transform:uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#loginContainer
{
  background-color:#1C1718;
  border-bottom:1px solid #333;
  height:auto !important;
  height:30px;
  min-height:30px;
  line-height:30px;
}

#login ul
{
  display:block;
  float:right;
  display:block;
  list-style:none;
  font-weight:normal;
  padding:0;
  margin:0;
  padding-top:5px;
}

#login ul li
{
  
  display:block;
  float:left;
  color:#fff;
  background-image:url('../img/person.png');
  background-repeat:no-repeat;
  background-position:left center;
  padding:0;
  margin:0;
  padding-left:23px;
  margin-left:20px;
  font-size:12px;
  line-height:20px;
  
}

#login ul li:first-child 
{
  border-right:1px dotted #999;
  padding-right:23px;
}

#login ul li a
{
  color:#fff;
  text-decoration:none;
}

#login ul li a:hover
{
  color:#3499E4;
  transition:         color .5s ease-in-out;
  -webkit-transition: color .5s ease-in-out;
  -moz-transition:    color .5s ease-in-out;
  -o-transition:      color .5s ease-in-out;
}

#navLogoContainer
{
  
  background-color:#231F20;
}

#navLogo
{
  position:relative;
  height:auto !important;
  height:140px;
  min-height:140px;
}

#logoContainer
{
  position:absolute;
  top:40px;
  left:0;
  display:block;
  width:225px;
  height:54px;
  color:transparent;
}

#logoContainer img
{
  width:100%;
}

nav
{
  display:block;
  position:absolute;
  bottom:35px;
  right:0;
  z-index:999;
}

nav .menu
{
  display:block;
  list-style:none;
  font-weight:normal;
  padding:0;
  margin:0;
}

nav .menu li
{
  display:block;
  float:left;
  position:relative;
  padding:0;
  margin:0;
  margin-left:30px;
}

nav .menu li a
{
   display:block;
   
   font-family: 'proxima_nova_rgregular';
   font-size:16px;
   text-shadow:0px 0px 3px #000;
   text-transform:uppercase;
   text-decoration:none;
   color:#fff;
}

nav .menu li a:hover
{
  color:#3499E4;
  transition:         color .5s ease-in-out;
  -webkit-transition: color .5s ease-in-out;
  -moz-transition:    color .5s ease-in-out;
  -o-transition:      color .5s ease-in-out;
  text-shadow:0px 0px 10px #000;
}

nav .menu > li.active > a
{
   border-bottom:4px solid #1566A2;
   padding:0px 7px 5px 7px;
}

nav .menu .sf-sub-indicator
{
  display:none;
}

nav .menu li ul
{
  display:block;
  position:absolute;
  padding:0;
  margin:0;
  top:30px;
  left:-10px;
  background-color:#333;
  z-index:1000;
  border-bottom:4px solid #1566A2;
  box-shadow:0px 0px 5px #000;
}

nav .menu li ul li
{
  display:block; 
  float:none;
  padding:0;
  margin:0;
}

nav .menu li ul li a
{
  display:block;
  font-family: 'proxima_nova_rgregular';
  font-size:12px;
  font-weight:normal;
  line-height:16px;
  padding:5px 10px;
  white-space: nowrap;
  width:auto !important;
  width:150px;
  min-width:150px;
}

nav .menu li ul li a:hover
{
  color:#fff;
  background-color:#1566A2;
  transition:         background-color .5s ease-in-out;
  -webkit-transition: background-color .5s ease-in-out;
  -moz-transition:    background-color .5s ease-in-out;
  -o-transition:      background-color .5s ease-in-out;
  text-shadow:none;
}

#banner.home .bgwidth2 { width: 100%; height:auto; top: -200px; }

#banner.home .bgwidth { width: 100%; height:auto; top: -100px; }

#banner.home .bgheight { width:auto; height: 100%; top:0px; }

#banner.home
{
  display:block;
  position:relative;
  height:593px;
  overflow:hidden;
  z-index:-3;
}

#banner.home img
{
  position:absolute;
  top:-100px;
  left:0;
  width:100%;
  height:auto;
  z-index:-2;
}

#banner.home table
{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  z-index:-1;
}

#banner.home td
{
  height:100%;
  vertical-align:top;
  position:relative;
  width:auto;
}

#banner.home td.c
{
  width:960px;
  border-bottom:0;
}

#banner.home .bar
{
  position:absolute;
  width:100%;
  height:78px;
  background-color:#f2f2f2;
  bottom:0;
}

#banner.home td.c .bar
{
  width:726px;
  right:0;
}

#banner.home .pixelsTop
{
  position:absolute;
  top:0;
  left:0;
  background-image:url('../img/bg_pixels_top.png');
  width:234px;
  height:208px;
}

#banner.home .pixelsBottom
{
  position:absolute;
  bottom:0;
  left:0;
  background-image:url('../img/bg_pixels_bottom.png');
  width:234px;
  height:156px;
}

#banner.page
{
  background-color:#333;
}

#banner.page #pixels
{
  height:65px;
  background-image:url('../img/content_pixels.png');
  background-position:left top;
  background-repeat:no-repeat;
}

section
{
  padding:50px 0;
  background-image:url('../img/side_pixels.png');
  background-repeat:no-repeat;
  background-position:right center;
}

#article-container p
{
  padding:8px 0px;
}

#category-container .blog > div
{
  overflow:hidden;
  clear:both;
  padding-bottom:20px;
  margin-bottom:20px;
  border-bottom:1px dotted #ccc;
}

#googleMap
{
  position:relative;
  height:350px;
}

#map
{
  position:absolute;
  width:100%;
  bottom:0;
}

aside
{
  background-image:url('../img/office.jpg');
  
}

#footer
{
  padding:30px 0px 20px 0px;
  height:auto !important;
  height:200px;
  min-height:200px;
}

#definition
{
  width:60%;
  float:left;
}

#definition .title
{
  color:#fff;
  font-size:24px;
  font-weight:bold;
  line-height:24px;
  margin-bottom:20px;
}

#definition .pronounce
{
  color:#fff;
  font-size:20px;
  margin-bottom:20px;
}

#definition .pronounce .type
{
  color:#666;
  font-size:16px;
  padding-left:10px;
}

#definition .definition
{
  color:#ccc;
  line-height:20px;
  margin-bottom:15px;
  overflow:hidden;
  clear:both;
}

#definition .definition .number
{
  display:block;
  float:left;
  margin:0 10px 0px 0;
  color:#1566a2;
  font-weight:bold;
  font-size:16px;
}

#contact 
{
  float:right;
  width:33%;
}

#contact h3
{
  border-bottom:2px solid #3a3a3a;
  text-align:center;
  color:#fff;
  font-size:22px;
  margin:0 0 35px 0;
  padding:0 0 15px 0 ;
}

#contact .contact
{
  color:#ccc;
}

footer 
{
  background-color:#000;
  line-height:35px;
  color:#f2f2f2;
  font-size:12px;
  margin-bottom:10px;
}

footer a
{
  color:#f2f2f2;
}

#copyright, #siteBy
{
  padding-top:2px;
  float:right;
  margin-left:10px;
}

#facebook
{
  float:left;
  display:block;
  width:24px;
  height:24px;
  margin:6px 5px 0 0;
  background-image:url('../img/fb-icon.png');
}

#google {
  float:left;
  display:block;
  width:24px;
  height:24px;
  margin:6px 2px 0 0;
  font-size: 2.1em;
}
.fb-like
{
  float:left;
  line-height:35px;
  height:35px;
  margin-top: 7px;
}

.fb_iframe_widget > span {
	vertical-align: top !important;
}

#endText
{
  overflow:hidden;
  margin-bottom:20px;
}

#links 
{
  float:left;
}

#links ul
{
  list-style:none;
  margin:0;
  padding:0;
}

#links ul li
{
  float:left;
}

#links ul li a
{
  font-weight:normal;
}

#links ul li a:hover
{
  color:#3499E4;
  transition:         color .5s ease-in-out;
  -webkit-transition: color .5s ease-in-out;
  -moz-transition:    color .5s ease-in-out;
  -o-transition:      color .5s ease-in-out;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/

#article-container .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 10px;
}

#article-container .formResponsive .formHorizontal p.formDescription {
    margin:0;
	padding:0;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    color: #555555;
    display: inline-block;
    font-size: 13px;
	font-family: 'proxima_nova_rgregular';
    height: 25px;
    line-height: 25px;
    margin-bottom: 0px;
    padding: 2px;
}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

#article-container  .rsform-text-box
{
  height:100px;
}

.rsform-block-yourdetails, .rsform-block-propertydetails
{
	font-weight:bold;
}

.rsform-block-antispam img
{
  float:left;
  height:25px;
  padding:2px;
  margin-right:4px;
}

#article-container  .rsform-captcha-box
{
  width:16%;
}

#article-container .rsform-block-timeframe label
{
  margin-right:20px;
}

#article-container .rsform-submit-button
{
  width:27%;
  padding:10px 0px;
}

.fancybox-title-inside-wrap {
	display: none;
}

h2 a{
	text-decoration: none;
}

nav .menu li ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}